public function totalSiswa()
{
return $this->db->table('tb_siswa')->countAllResults();
}

public function totalGuru()
{
return $this->db->table('tb_guru')->countAllResults();
}

public function totalJenisPelanggaran()
{
return $this->db->table('tb_pelanggaran')->countAllResults();
}

public function totalHariIni()
{
return $this->db->table('tb_rekap_pelanggaran')
->where('DATE(tanggal)', date('Y-m-d'))
->countAllResults();
}